/*custom font*/
@import url(https://fonts.googleapis.com/css?family=Montserrat);

/*basic reset*/
* {
    margin: 0;
    padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
    height: 100%;
}

body {
    font-family: montserrat, arial, verdana;
    background: transparent;
}
#sch-progressbar li {
    color: 
    red;
}
/* Not relevant to this form */
.dme_link {
    margin-top: 30px;
    text-align: center;
}
.dme_link a {
    background: #FFF;
    font-weight: bold;
    color: #ee0979;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 5px 25px;
    font-size: 12px;
}

.dme_link a:hover, .dme_link a:focus {
    background: #C5C5F1;
    text-decoration: none;
}

.pp-setting {
  display: block;
  position: fixed;
  top: 10%;
  right: 0px;
  box-shadow: 0px 0px 5px rgba(68, 68, 68, 0.59);
  z-index: 9999;
  width: 300px;
}
.pp-setting .icon {
    position: absolute;
    margin-top: -13.5px;
    border-radius: 6px 0 0 6px;
    top: 50%;
    bottom: -24px;
    left: -50px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 32px;
    text-align: center;
    box-shadow: -2px 0px 3px rgba(68, 68, 68, 0.59);
    cursor: pointer;
}
.sch-pp{
display:none;
}
.pp-setting,
.pp-setting .icon {
    background-color: #fff;
}

.pp-setting .icon i {
    padding: 10px;
    font-size: 30px;
    cursor: pointer;
}

.pp-header,.pp-header1,.pp-header2 {
    display: block;
    padding: 10px;
    text-align: center;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(9, 48, 40), rgb(35, 122, 87)) repeat scroll 0% 0%;
	cursor:pointer;
	border-bottom: 2px solid #fff;
}
.pp-header2 {
	border-bottom: none;
}
.pp-setting .pp-header h4,
.pp-setting .pp-header1 h4,
.pp-setting .pp-header2 h4 {
    margin-bottom: 0rem;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-top: 0;
}

.pp-setting .link {
    padding: 20px;
    margin: 0;
    text-align: left;
    list-style: none;
}

.pp-setting .link li {
    margin-bottom: 10px;
}

.pp-setting .link li i {
    margin-right: 5px;
}

.pp-setting .link li a {
    font-size: 15px;
}

.pp-setting .link li a:hover {
    font-weight: bold;
    text-decoration: none;
    -webkit-transition: font-weight .3s ease-in-out;
    -moz-transition: font-weight .3s ease-in-out;
    -o-transition: font-weight .3s ease-in-out;
    transition: font-weight .3s ease-in-out;
}

.pp-setting .icon,
.pp-setting .link li a {
    font-size: 12px;
    color: #555;
}

.pp-setting .pp-color {
    padding: 12px;
    text-align: center;
}

.pp-setting .pp-color span {
    display: inline-block;
    margin: 5px;
    width: 28px;
    height: 20px;
    border-radius: 0;
    cursor: pointer;
}


.color {
    width: 24px;
    height: 24px;
    border: 1px solid #555;
    display: inline-block;
    margin: 0 0 0 0.2em;
    cursor: pointer;
    padding: 2px;
}

.pp-setting .pp-color span.color1 {
    background: #34568B;
}

.pp-setting .pp-color span.color2 {
    background: #FF6F61;
}

.pp-setting .pp-color span.color3 {
    background: #6B5B95;
}

.pp-setting .pp-color span.color4 {
    background: #88B04B;
}

.pp-setting .pp-color span.color5 {
    background: #F7CAC9;
}

.pp-setting .pp-color span.color6 {
    background: #92A8D1;
}

.pp-setting .pp-color span.color7 {
    background: #955251;
}

.pp-setting .pp-color span.color8 {
    background: #B565A7;
}

.pp-setting .pp-color span.color9 {
    background: #009B77;
}

.pp-setting .pp-color span.color10 {
    background: #DD4124;
}

.pp-setting .pp-color span.color11 {
    background: #D65076;
}

.pp-setting .pp-color span.color12 {
    background: #45B8AC;
}
.pp-setting .pp-color span.color13 {
    background: #EFC050;
}

.pp-setting .pp-color span.color14 {
    background: #5B5EA6;
}

.pp-setting .pp-color span.color15 {
    background: #9B2335;
}

.pp-setting .pp-color span.color16 {
    background: #DFCFBE;
}

.pp-setting .pp-color span.color17 {
    background: #55B4B0;
}

.pp-setting .pp-color span.color18 {
    background: #E15D44;
}
.pp-setting .pp-color span.color19 {
    background: #7FCDCD;
}

.pp-setting .pp-color span.color20 {
    background: #BC243C;
}
.pp-setting .pp-color span.color21 {
    background: #C3447A;
}

.pp-setting .pp-color span.color1,
.pp-setting .pp-color span.color2,
.pp-setting .pp-color span.color3,
.pp-setting .pp-color span.color4,
.pp-setting .pp-color span.color5,
.pp-setting .pp-color span.color6,
.pp-setting .pp-color span.color7,
.pp-setting .pp-color span.color8,
.pp-setting .pp-color span.color9,
.pp-setting .pp-color span.color10,
.pp-setting .pp-color span.color11,
.pp-setting .pp-color span.color12,
.pp-setting .pp-color span.color13,
.pp-setting .pp-color span.color14,
.pp-setting .pp-color span.color15,
.pp-setting .pp-color span.color16,
.pp-setting .pp-color span.color17,
.pp-setting .pp-color span.color18,
.pp-setting .pp-color span.color19,
.pp-setting .pp-color span.color20,
.pp-setting .pp-color span.color21{
    box-shadow: 1px 2px 3px;
}
.sch-title-big {
    padding: 100px 0;
    text-align: center;
	margin:0;
}
.pp-setting .pp-effect .effect {
  background: #000;
  color: #fff;
  padding: 10px;
  float: left;
 text-align: center;
  cursor: pointer;
font-size: 10px;
}
.pp-setting .pp-effect {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  height: max-content;
}
.responsive-table {
  width: 100%;
  margin-bottom: 1.5em;
  border-spacing: 0;
}
@media (min-width: 48em) {
  .responsive-table {
    font-size: 10px;
  }
}
@media (min-width: 62em) {
  .responsive-table {
    font-size:12px;
  }
}
.responsive-table thead {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
@media (min-width: 48em) {
  .responsive-table thead {
    position: relative;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
}
.responsive-table thead th {
  background-color: #26890d;
  border: 1px solid #86bc25;
  font-weight: normal;
  text-align: center;
  color: white;
}
.responsive-table thead th:first-of-type {
  text-align: left;
}
.responsive-table tbody,
.responsive-table tr,
.responsive-table th,
.responsive-table td {
  display: block;
  padding: 0;
  text-align: left;
  white-space: normal;
}
@media (min-width: 48em) {
  .responsive-table tr {
    display: table-row;
  }
}
.responsive-table th,
.responsive-table td {
  padding: 0.5em;
  vertical-align: middle;
}
@media (min-width: 30em) {
  .responsive-table th,
.responsive-table td {
    padding: 0.75em 0.5em;
  }
}
@media (min-width: 48em) {
  .responsive-table th,
.responsive-table td {
    display: table-cell;
    padding: 0.5em;
  }
}
@media (min-width: 62em) {
  .responsive-table th,
.responsive-table td {
    padding: 0.75em 0.5em;
  }
}
@media (min-width: 75em) {
  .responsive-table th,
.responsive-table td {
    padding: 0.75em;
  }
}
.responsive-table caption {
  font-size: 1em;
  font-weight: bold;
text-align: center;
padding: 20px 0;
}
@media (min-width: 48em) {
  .responsive-table caption {
    font-size: 1.5em;
  }
}
.responsive-table tfoot {
  font-size: 0.8em;
  font-style: italic;
}
@media (min-width: 62em) {
  .responsive-table tfoot {
    font-size: 0.9em;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody {
    display: table-row-group;
  }
}
.responsive-table tbody tr {
  margin-bottom: 1em;
}
@media (min-width: 48em) {
  .responsive-table tbody tr {
    display: table-row;
    border-width: 1px;
  }
}
.responsive-table tbody tr:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 48em) {
  .responsive-table tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.12);
  }
}
.responsive-table tbody th[scope=row] {
  background-color: #26890d;
  color: white;
}
@media (min-width: 30em) {
  .responsive-table tbody th[scope=row] {
    border-left: 1px solid #86bc25;
    border-bottom: 1px solid #86bc25;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody th[scope=row] {
    background-color: transparent;
    color: #000001;
    text-align: left;
  }
}
.responsive-table tbody td {
  text-align: right;
  color: #333;
}
@media (min-width: 48em) {
  .responsive-table tbody td {
    border-left: 1px solid #86bc25;
    border-bottom: 1px solid #86bc25;
    text-align: center;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody td:last-of-type {
    border-right: 1px solid #86bc25;
  }
}
.responsive-table tbody td[data-type=currency] {
  text-align: right;
}
.responsive-table tbody td[data-title]:before {
  content: attr(data-title);
  float: left;
  font-size: 0.8em;
  color: rgba(0, 0, 0, 0.54);
}
@media (min-width: 30em) {
  .responsive-table tbody td[data-title]:before {
    font-size: 0.9em;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody td[data-title]:before {
    content: none;
  }
}
        
ol {
  counter-reset: li; 
  list-style: none; 
  padding: 0;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

ol a {
  position: relative;
  display: block;
  padding: .4em .4em .4em .8em;
  margin: .5em 0 .5em 2.5em;
  background: rgba(0, 0, 0, 0.12);
color: #000001;
  text-decoration: none;
  transition: all .3s ease-out;
}

ol a:hover {background: #DCDDE1;}       
ol a:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -2.5em;
  top: 50%;
  margin-top: -1em;
  background: #26890d;
  height: 2em;
  width: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
}

ol a:after {
  position: absolute;
  content: "";
  border: .5em solid transparent;
  left: -1em;
  top: 50%;
  margin-top: -.5em;
  transition: all .3s ease-out;
}

ol a:hover:after {
  left: -.5em;
  border-left-color: #86bc25;
}
    

#form form{
    position: relative;
    margin-top: 16px;
    min-height: 490px;
    background-color: #fff;
    overflow: hidden;
	width: 100%;
}
#form form .form{
    position: absolute;
    background-color: #fff;
    transition: 0.3s ease;
}
#form form .form.second{
    opacity: 0;
    pointer-events: none;
    transform: translateX(100%);
}
#form form.secActive .form.second{
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0);
}
#form form.secActive .form.first{
    opacity: 0;
    pointer-events: none;
    transform: translateX(-100%);
}
#form form .title{
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 500;
    margin: 6px 0;
    color: #333;
}
#form form .fields{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
#form form .fields .input-field{
    display: flex;
    width: calc(100% / 3 - 15px);
    flex-direction: column;
    margin: 4px 0;
}
#form .input-field label{
    font-size: 12px;
    font-weight: 500;
    color: #2e2e2e;
}
#form .input-field input, #form select{
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 0 15px;
    height: 42px;
    margin: 8px 0;
}
#form .input-field input :focus,
#form .input-field select:focus{
    box-shadow: 0 3px 6px rgba(0,0,0,0.13);
}
#form .input-field select,
#form .input-field input[type="date"]{
    color: #707070;
}
#form .input-field input[type="date"]:valid{
    color: #333;
}
#form form button, #form .backBtn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    max-width: 200px;
    width: 100%;
    border: none;
    outline: none;
    color: #fff;
    border-radius: 5px;
    margin: 25px 0;
    background-color: #26890d;
    transition: all 0.3s linear;
    cursor: pointer;
}
#form form .btnText{
    font-size: 14px;
    font-weight: 400;
}
#form form button:hover{
    background-color: #265df2;
}
#form form button i,
#form form .backBtn i{
    margin: 0 6px;
}
#form form .backBtn i{
    transform: rotate(180deg);
}
#form form .buttons{
    display: flex;
    align-items: center;
}
#form form .buttons button , #form .backBtn{
    margin-right: 14px;
}
@media (max-width: 750px) {
    #form form{
        overflow-y: scroll;
    }
    #form form::-webkit-scrollbar{
       display: none;
    }
    #form form .fields .input-field{
        width: calc(100% / 2 - 15px);
    }
	.sch-title-big {
  padding: 30px 0;
  text-align: center;
  margin: 0;
}
.sch-horizontal .container {
  width: 100%!important;
}
}
@media (max-width: 550px) {
    #form form .fields .input-field{
        width: 100%;
    }
	.sch-horizontal #sch-tabs-1 .nav-tabs li a {
  padding: 10px!important;
}
}
.file-upload {
  background-color: #ffffff;
  width: auto;
  margin: 0 auto;
  padding: 20px;
}
.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #26890d;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #86bc25;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #26890d;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  border: 4px dashed #26890d;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #26890d;
  border: 4px dashed #ffffff;
}
.image-upload-wrap:hover h3{
  color:#fff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}
